Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 11/01/2017, à 14:37

natoo

Probleme d'Installation des paquet

Bonjour à tous, je viens juste d'installer Ubuntu 16.04. L'installation de l'OS se passait très bien, un seul truc me pause un problème: quand j'installe Skype pour linux, Opera est supprimé automatiquement. Et même chose quand j'installe Opera, Skype pour Linux est supprimé automatiquement. Je ne sais pas quoi faire (je suis un grand débutant sur linux ).
toute sorte d'aide et bienvenu
Merci d'avance

Hors ligne

#2 Le 11/01/2017, à 14:47

helias

Re : Probleme d'Installation des paquet

Bonjour Natoo,

Comment as tu procédé pour installer skype ou opera ?
Normalement il n'ont rien en commun, c'est étrange ...

Hors ligne

#3 Le 11/01/2017, à 14:57

natoo

Re : Probleme d'Installation des paquet

Premièrement, j' installais skype pour linux à l'aide du terminal et il y avait un message du genre: "suppression d'opera....." et même chose quand j'essayais de l'installer via gdebi, il y a un message comme ça: "l'installation nécessite la suppression de deux paquet... l'un de ceux paquet c'est Opera bien sûr et quand je continue Opera s'est supprimer automatiquement.

Hors ligne

#4 Le 11/01/2017, à 14:58

helias

Re : Probleme d'Installation des paquet

as tu récupéré les paquets de skype sur le site officiel ?

Dernière modification par helias (Le 11/01/2017, à 15:02)

Hors ligne

#5 Le 11/01/2017, à 15:07

natoo

Re : Probleme d'Installation des paquet

Oui, j'ai téléchargé Opera et skype for Linux sur leurs sites Officiel. Le problème ce que même si je les installe dans un terminal l'un deux se supprime automatiquement. Je n'ai jamais eu quelque chose comme ça avant. J'ai Firefox, Google chrome, et beaucoup d'autre encore mais je ne sais pas pourquoi skype pour linux et opera font ça ???

Dernière modification par natoo (Le 11/01/2017, à 15:07)

Hors ligne

#6 Le 11/01/2017, à 15:12

helias

Re : Probleme d'Installation des paquet

est ce que tu pourrais mettre ce que le terminal te dit ici quand tu fais la manip ?

Hors ligne

#7 Le 11/01/2017, à 15:19

natoo

Re : Probleme d'Installation des paquet

tech@tech-OptiPlex-330:~$ sudo apt-get install skypeforlinux
[sudo] Mot de passe de tech : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gcc-5-base:i386 gir1.2-javascriptcoregtk-4.0
  gir1.2-json-1.0 gir1.2-webkit2-4.0
  glib-networking:i386 libapt-pkg5.0:i386
  libasn1-8-heimdal:i386 libatk-bridge2.0-0:i386
  libatk1.0-0:i386 libatspi2.0-0:i386
  libavahi-client3:i386 libavahi-common-data:i386
  libavahi-common3:i386 libboost-filesystem1.58.0:i386
  libboost-system1.58.0:i386 libbsd0:i386
  libcairo-gobject2:i386 libcairo2:i386 libcolord2:i386
  libcups2:i386 libcurl3:i386 libcurl3-gnutls:i386
  libdatrie1:i386 libdbus-glib-1-2:i386
  libdrm-amdgpu1:i386 libdrm-intel1:i386
  libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
  libedit2:i386 libegl1-mesa:i386 libelf1:i386
  libepoxy0:i386 libffi6:i386 libgbm1:i386
  libgconf-2-4:i386 libgdk-pixbuf2.0-0:i386
  libgl1-mesa-dri:i386 libglib2.0-0:i386 libgmp10:i386
  libgnutls30:i386 libgraphite2-3:i386
  libgssapi-krb5-2:i386 libgssapi3-heimdal:i386
  libgtk-3-0:i386 libgtk2.0-0:i386 libharfbuzz0b:i386
  libhcrypto4-heimdal:i386 libheimbase1-heimdal:i386
  libheimntlm0-heimdal:i386 libhogweed4:i386
  libhx509-5-heimdal:i386 libicu55:i386 libidn11:i386
  libjbig0:i386 libjpeg-turbo8:i386 libjpeg8:i386
  libjson-glib-1.0-0:i386 libk5crypto3:i386
  libkeyutils1:i386 libkrb5-26-heimdal:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386
  libldap-2.4-2:i386 libllvm3.8:i386 liblz4-1:i386
  libmirclient9:i386 libmircommon5:i386
  libmirprotobuf3:i386 libnettle6:i386 libnotify4:i386
  libnspr4:i386 libnss3:i386 libp11-kit0:i386
  libpango-1.0-0:i386 libpango1.0-0:i386
  libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386
  libpangox-1.0-0:i386 libpangoxft-1.0-0:i386
  libpciaccess0:i386 libpixman-1-0:i386
  libprotobuf-lite9v5:i386 libproxy1v5:i386
  librest-0.7-0:i386 libroken18-heimdal:i386
  librtmp1:i386 libsasl2-2:i386 libsasl2-modules:i386
  libsasl2-modules-db:i386 libsoup-gnome2.4-1:i386
  libsoup2.4-1:i386 libsqlite3-0:i386 libssl1.0.0:i386
  libstdc++6:i386 libtasn1-6:i386 libthai0:i386
  libtiff5:i386 libtxc-dxtn-s2tc0:i386
  libwayland-client0:i386 libwayland-cursor0:i386
  libwayland-egl1-mesa:i386 libwayland-server0:i386
  libwind0-heimdal:i386 libx11-xcb1:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-present0:i386 libxcb-render0:i386
  libxcb-shm0:i386 libxcb-sync1:i386
  libxcb-xfixes0:i386 libxcomposite1:i386
  libxcursor1:i386 libxft2:i386 libxi6:i386
  libxkbcommon0:i386 libxml2:i386 libxshmfence1:i386
  libxss1:i386 sbsigntool
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  apt-transport-https
Les paquets suivants seront ENLEVÉS :
  apt-transport-https:i386 opera-stable:i386
Les NOUVEAUX paquets suivants seront installés :
  apt-transport-https skypeforlinux
0 mis à jour, 2 nouvellement installés, 2 à enlever et 205 non mis à jour.
Il est nécessaire de prendre 0 o/48,2 Mo dans les archives.
Après cette opération, 42,3 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 170924 fichiers et répertoires déjà installés.)
Suppression de opera-stable:i386 (38.0.2220.29) ...
Suppression de apt-transport-https:i386 (1.2.15ubuntu0.2) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.5-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5+elementary2~ubuntu0.4.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Sélection du paquet apt-transport-https précédemment désélectionné.
(Lecture de la base de données... 170634 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../apt-transport-https_1.2.15ubuntu0.2_amd64.deb ...
Dépaquetage de apt-transport-https (1.2.15ubuntu0.2) ...
Sélection du paquet skypeforlinux précédemment désélectionné.
Préparation du dépaquetage de .../skypeforlinux_1.14.0.5_amd64.deb ...
Dépaquetage de skypeforlinux (1.14.0.5) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5+elementary2~ubuntu0.4.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Paramétrage de apt-transport-https (1.2.15ubuntu0.2) ...
Paramétrage de skypeforlinux (1.14.0.5) ...

Modération : merci à l'avenir d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 11/01/2017, à 16:11)

Hors ligne

#8 Le 11/01/2017, à 15:33

helias

Re : Probleme d'Installation des paquet

hm ... oui...  hmm
Je ne sais pas trop pourquoi tu as tapé "sudo apt-get install skypeforlinux"

ok on reprend a zéro.
tape ceci dans un terminal
1 :

sudo apt autoremove

2 :

sudo apt-get update && sudo apt-get upgrade 

3 : clique sur ce lien est enregistre le fichier
4 : une fois telechargé double clique dessus ( il se lancera dans la logitech et clique sur installer )
5 : clique ici et recommence l'installation pour opéra wink

Dernière modification par helias (Le 11/01/2017, à 15:34)

Hors ligne

#9 Le 11/01/2017, à 15:42

natoo

Re : Probleme d'Installation des paquet

sudo apt-get install skypeforlinux c'est pour installer skype pour linux et Opera est supprimé automatiquement. Je vais essayer ça tous de suite! Ensuite je te donnerai un retour ici.

Hors ligne

#10 Le 11/01/2017, à 15:46

helias

Re : Probleme d'Installation des paquet

Oui je me doute que c'est pour installer Skype lol
Mais je veux dire que, soit tu as activé les depots partenaire de canonical et tu dois taper "sudo apt-get install skype " , soit tu as telechargé le fichier et ce n'est pas la bonne commande...
Je n'ai pas vu de paquet " skypeforlinux" depuis maintenant ... 9 ans. D'où ma question. wink

Tiens moi au courant

Hors ligne

#11 Le 12/01/2017, à 13:01

helias

Re : Probleme d'Installation des paquet

Qu'en est il ?

Hors ligne

#12 Le 12/01/2017, à 16:06

natoo

Re : Probleme d'Installation des paquet

Bonsoir Helias, oui c'est régler merci pour ton aide. Et pour ton information il exit bien ce paquet skype pour linux ou skype for linux alpha,  il est tous nouveau mais il est super.
Voici un lien pour le télécharger: https://community.skype.com/t5/Linux/Sk … -p/4434299
Au revoir et merci encore.

Hors ligne

#13 Le 12/01/2017, à 18:43

helias

Re : Probleme d'Installation des paquet

Bonjour Natoo,
Content que tu ai résolu ton problème. Tu peux inscrire résolu dans le titre si tu estimes que c'est le cas.
Effectivement j'ai pensé a toi ce matin, car j'ai du installer skype sur une (calculate linux 17) qui utilise "skypeforlinux".

Je te souhaites une bonne continuation sur Ubuntu wink
Si tu as d'autres questions n'hésites pas !
Hélias

Hors ligne